lastAccountName: Egor20ka
timestamps:
  login: 1550923111785
  lastteleport: 1550923342878
  logout: 1550923705130
  kits:
    start: 1550764512674
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.5147549825901
  y: 77.0
  z: 1289.9146306252387
  yaw: -191.7381
  pitch: 4.556195
logoutlocation:
  world: world
  x: 1572.299577156566
  y: 96.66585896511944
  z: 2505.075454953714
  yaw: -296.65076
  pitch: 89.29266
money: '5044.0'
homes:
  home:
    world: world
    x: 1569.4505405456684
    y: 98.0
    z: 2516.507856341483
    yaw: 178.8363
    pitch: 14.163571
